---

# S3 url where firefox settings are stored
firefox_settings_url: "https://s3-us-west-1.amazonaws.com/zoox-third-party/9e96d40bbf62548a012ef95fd6aafe9c8e91f64391eeb0f7f680b540e2f7be2d/firefox.tar.gz"

# SHA of the firefox tar
firefox_settings_sha: "9e96d40bbf62548a012ef95fd6aafe9c8e91f64391eeb0f7f680b540e2f7be2d"


